Help?

Discussion in 'Spigot Help' started by Agonia, May 16, 2016.

  1. Looks like your KitAdder plugin is out of date and trying to use an older version of the Bukkit API.
     
  2. Thanks.
     
  3. ClearChat and KitAdder are out of date. You need to update both of them in order for the server to work again. When youve done that if it still dosent work PM me.